=== modified file 'viz/treemodel.py'
--- viz/treemodel.py	2007-12-20 23:43:57 +0000
+++ viz/treemodel.py	2008-01-20 19:49:04 +0000
@@ -20,7 +20,7 @@
 LINES = 2
 LAST_LINES = 3
 REVNO = 4
-MESSAGE = 5
+SUMMARY = 5
 COMMITER = 6
 TIMESTAMP = 7
 REVISION = 8
@@ -48,7 +48,7 @@
         if index == LINES: return gobject.TYPE_PYOBJECT
         if index == LAST_LINES: return gobject.TYPE_PYOBJECT
         if index == REVNO: return gobject.TYPE_STRING
-        if index == MESSAGE: return gobject.TYPE_STRING
+        if index == SUMMARY: return gobject.TYPE_STRING
         if index == COMMITER: return gobject.TYPE_STRING
         if index == TIMESTAMP: return gobject.TYPE_STRING
         if index == REVISION: return gobject.TYPE_PYOBJECT
@@ -90,7 +90,7 @@
             revision = self.revisions[revid]
         
         if column == REVISION: return revision
-        if column == MESSAGE: return escape(revision.get_summary())
+        if column == SUMMARY: return escape(revision.get_summary())
         if column == COMMITER: return re.sub('<.*@.*>', '', 
                                              revision.committer).strip(' ')
         if column == TIMESTAMP: 

=== modified file 'viz/treeview.py'
--- viz/treeview.py	2007-12-02 17:04:48 +0000
+++ viz/treeview.py	2008-01-20 19:49:04 +0000
@@ -284,7 +284,7 @@
         # Fix old PyGTK bug - by JAM
         set_tooltip = getattr(self.treeview, 'set_tooltip_column', None)
         if set_tooltip is not None:
-            set_tooltip(treemodel.MESSAGE)
+            set_tooltip(treemodel.SUMMARY)
 
         self.treeview.connect("cursor-changed",
                 self._on_selection_changed)
@@ -324,13 +324,13 @@
         cell = gtk.CellRendererText()
         cell.set_property("width-chars", 65)
         cell.set_property("ellipsize", pango.ELLIPSIZE_END)
-        self.msg_column = gtk.TreeViewColumn("Message")
-        self.msg_column.set_resizable(True)
-        self.msg_column.set_sizing(gtk.TREE_VIEW_COLUMN_FIXED)
-        self.msg_column.set_fixed_width(cell.get_size(self.treeview)[2])
-        self.msg_column.pack_start(cell, expand=True)
-        self.msg_column.add_attribute(cell, "markup", treemodel.MESSAGE)
-        self.treeview.append_column(self.msg_column)
+        self.summary_column = gtk.TreeViewColumn("Summary")
+        self.summary_column.set_resizable(True)
+        self.summary_column.set_sizing(gtk.TREE_VIEW_COLUMN_FIXED)
+        self.summary_column.set_fixed_width(cell.get_size(self.treeview)[2])
+        self.summary_column.pack_start(cell, expand=True)
+        self.summary_column.add_attribute(cell, "markup", treemodel.SUMMARY)
+        self.treeview.append_column(self.summary_column)
 
         cell = gtk.CellRendererText()
         cell.set_property("width-chars", 15)

